Bug 973541 - opendkim-2.9.2 is available
opendkim-2.9.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opendkim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Jenkins
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:04 EDT by Upstream Release Monitoring
Modified: 2015-03-25 16:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: opendkim-2.10.1-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-09 04:36:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-12 04:04:05 EDT
Latest upstream release: 2.8.4.Beta1
Current version in Fedora Rawhide: 2.8.3
URL: http://sourceforge.net/api/file/index/project-name/opendkim/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Steve Jenkins 2013-06-12 19:36:02 EDT
Since this was generated by a beta release, I'll wait until the full version is released before building an updated package that resolves this bug.

Also, I'll be editing the regex in the package's entry on the Upstream Release Monitoring wiki page so that it only creates new bugs for non-beta releases of OpenDKIM.
Comment 2 Upstream Release Monitoring 2013-07-17 06:00:43 EDT
Latest upstream release: 2.8.4
Current version/release in Fedora Rawhide: 2.8.3-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/opendkim/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-07 14:30:01 EDT
Latest upstream release: 2.9.0
Current version/release in Fedora Rawhide: 2.8.4-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/opendkim/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Matt Domsch 2014-01-19 23:33:42 EST
On EL6, I found I also needed this selinux addition:


module opendkim 1.0;

require {
        type dkim_milter_t;
        class process signull;
}

#============= dkim_milter_t ==============
# src="dkim_milter_t" tgt="dkim_milter_t" class="process", perms="signull"
# comm="opendkim" exe="" path=""
allow dkim_milter_t self:process signull;
Comment 5 Steve Jenkins 2014-01-20 00:01:07 EST
Hey, Matt. Does this fix need to go into the OpenDKIM package, or should it be filed as a bug against the selinux-policy package, as I know they've been including OpenDKIM support in there for the past few versions.
Comment 6 Upstream Release Monitoring 2014-03-18 05:35:57 EDT
Latest upstream release: 2.9.1
Current version/release in Fedora Rawhide: 2.9.0-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/opendkim/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-04-03 06:09:05 EDT
Latest upstream release: 2.9.2
Current version/release in Fedora Rawhide: 2.9.0-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/opendkim/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Fedora Update System 2014-07-30 14:54:49 EDT
opendkim-2.9.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-1.fc19
Comment 9 Fedora Update System 2014-07-30 14:54:56 EDT
opendkim-2.9.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-1.fc20
Comment 10 Fedora Update System 2014-07-30 15:02:17 EDT
opendkim-2.9.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-1.el5
Comment 11 Fedora Update System 2014-07-30 15:02:24 EDT
opendkim-2.9.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-1.el6
Comment 12 Fedora Update System 2014-07-31 12:58:21 EDT
Package opendkim-2.9.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing opendkim-2.9.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2078/opendkim-2.9.2-1.el6
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2014-08-04 17:28:10 EDT
opendkim-2.9.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-2.el6
Comment 14 Fedora Update System 2014-08-04 17:28:19 EDT
opendkim-2.9.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-2.el5
Comment 15 Fedora Update System 2014-08-04 17:28:26 EDT
opendkim-2.9.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-2.fc20
Comment 16 Fedora Update System 2014-08-04 17:28:35 EDT
opendkim-2.9.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/opendkim-2.9.2-2.fc19
Comment 17 Fedora Update System 2015-03-03 23:09:05 EST
opendkim-2.10.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.fc21
Comment 18 Fedora Update System 2015-03-03 23:09:14 EST
opendkim-2.10.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.el6
Comment 19 Fedora Update System 2015-03-03 23:09:23 EST
opendkim-2.10.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.fc22
Comment 20 Fedora Update System 2015-03-03 23:09:31 EST
opendkim-2.10.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.el5
Comment 21 Fedora Update System 2015-03-03 23:09:39 EST
opendkim-2.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.fc20
Comment 22 Fedora Update System 2015-03-03 23:09:47 EST
opendkim-2.10.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-1.el7
Comment 23 Fedora Update System 2015-03-03 23:53:54 EST
opendkim-2.10.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.fc21
Comment 24 Fedora Update System 2015-03-03 23:54:04 EST
opendkim-2.10.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.el6
Comment 25 Fedora Update System 2015-03-03 23:54:15 EST
opendkim-2.10.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.fc20
Comment 26 Fedora Update System 2015-03-03 23:54:25 EST
opendkim-2.10.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.el5
Comment 27 Fedora Update System 2015-03-03 23:54:36 EST
opendkim-2.10.1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.el7
Comment 28 Fedora Update System 2015-03-03 23:54:47 EST
opendkim-2.10.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opendkim-2.10.1-2.fc22
Comment 29 Fedora Update System 2015-03-09 04:36:13 EDT
opendkim-2.10.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2015-03-09 20:57:02 EDT
opendkim-2.10.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2015-03-13 13:19:40 EDT
opendkim-2.10.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2015-03-25 15:56:40 EDT
opendkim-2.10.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2015-03-25 15:57:04 EDT
opendkim-2.10.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2015-03-25 16:06:04 EDT
opendkim-2.10.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.